RADS 2022 - Bug #4580

Dashboard > Arrival & departure Notification >inbound/outbound is not showing > please check

screen short
09/29/2022 01:33 PM - Pravin J

Status: Closed Start date: 09/29/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/04/2022 06:47 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 10/05/2022 05:08 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 10/07/2022 11:29 AM - Pravin J

- Status changed from Resolved to Closed
